/* Custom styles for Swagger UI */
body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 10px;
  background-color: #fff;
}

.container {
  max-width: 800px;
  overflow: hidden;
  margin: 0 auto;
  background-color: #F9F5FF;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}


h1 {
  font-size: 32px;
  color: #6941c6;
  margin-bottom: 32px;
  text-align: center;
}

p {
  font-size: 16px;
  color: #2e2d2e;
  line-height: 1.5;
}

a {
  color: #6941c6;
  text-decoration: none;
}

.auth-wrapper .authorize {
  background-color: transparent !important;
  border: none;
}

/* Hide the schemas section */
.models {
  display: none !important;
}
